Show / Hide Table of Contents

# Class PartyFinderSlot

A player slot in a Party Finder listing.

##### Inheritance

System.Object
PartyFinderSlot

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Internal.Gui.Structs

###### Assembly: Dalamud.dll

##### Syntax

    public class PartyFinderSlot

### Properties

| Improve this Doc View Source

#### Accepting

List of jobs that this slot is accepting.

##### Declaration

    public IReadOnlyCollection<JobFlags> Accepting { get; }

##### Property Value

Type | Description
--- | ---
System.Collections.Generic.IReadOnlyCollection<JobFlags> |

| Improve this Doc View Source

#### Item[JobFlags]

Tests if this slot is accepting a job.

##### Declaration

    public bool this[JobFlags flag] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
JobFlags | flag | Job to test

##### Property Value

Type | Description
--- | ---
System.Boolean |